@media screen,print {
html          { background-color:#eee; color:#000; font-size:90%; letter-spacing:0; line-height:90%; }
body          { background-color:#eee; border:0; color:#000; font-size:.9em; line-height:1.4em; font-weight:normal; margin:0em; padding:1em 0; text-align:center;}
#wrapper      { background:transparent; margin: 0em auto; padding:0em; width:55em; text-align:left;}
.out          { display:block; background:#bbb; border:1px solid #ddd; position:relative; margin:.5em 0em; left:0em; width:55em;}
.in           { background:#fff; border:1px solid #369; position:relative; left:-.25em; top:-.25em;margin:0;padding:1em 2em; }
.nop          { display:block; }
.nos          { display:none;  }
.nops         { display:none;  }
.ftss         { font-family:Verdana,Tahoma,Arial,Helvetica,'Lucida Sans Unicode',sans-serif}
.ftse,h1,h2,h3{ font-family:Georgia,'Bookman Old Style','Times New Roman',serif}
.ftmo         { font-family:'Courier New','Lucida Console','Andale Mono',monospace}
.blu          { color:#369; }
.bld          { font-weight:bold; }
.cent         { text-align:center; }
.tallerror    { height:25em; margin-bottom:0em;}
#pagelang     { text-align:center; font-size:.8em;font-weight:bold;}
#pagetitle    { text-align:center; color:white;background:#369;border:1px solid #fff;}
#pagemenu     { text-align:center;}
#pagecontent  { }
#pagefooter   { text-align:center; color:#369;}
.card         { padding:.8em; border:1px solid #369; }
.fright       { float:right; margin-left:1em;  position:relative;}
.fleft        { float:left;  margin-right:1em; position:relative;}
.wide         { margin:1em 5em; }
h1, h2, h3    { line-height:1em; color:#369; letter-spacing:1px;}
h1            { font-size:2em;  border-bottom:1px solid #369;text-align:right;}
h2            { font-size:1.7em;}
h3            { font-size:1.4em;color:#000;}
p             { margin:1em 0; text-align:justify;}
acronym       { border-bottom:1px dotted #800;color:#369;cursor:help;}
acronym:hover { color:#800;}
img           { border:1px solid #800;}
hr            { color:#369; background-color:#369;height:0px;border:0;border-bottom:1px solid #369;}
.narrow       { width:25em; }
#site         { line-height:1.5em;font-size:3em;font-weight:bold; }
#title        { line-height:1.5em;font-size:1.5em;font-weight:bold; }
#news dt      { color:#369;font-weight:bold;margin-top:1em; }
.soft dt      { color:#369;font-weight:bold;}
.soft         { margin-top:1em;}
ul#mainmenu,ul#submenu,ul#foot          {clear:both; list-style-type:none; margin:0; padding:0; text-align:center;}
ul#mainmenu li,ul#submenu li,ul#foot li {display:inline;margin:0 .5em;padding:0;}
#pagelang ul {clear:both; list-style-type:none; margin:0; padding:0; text-align:center;}
#pagelang li {display:inline;margin:0 .5em;padding:0;}

/*
a                                       {color:#369;border-bottom:3px solid #fff; text-decoration:none; font-weight:bold; }
a:focus                                 {color:#800; text-decoration:underline;}
a:hover                                 {color:#800; border-bottom:3px solid #800;}
a:active                                {color:#00c; border-bottom:3px solid #00c;}
*/

a                                       {color:#369; text-decoration:none;}
a:focus                                 {color:#800; text-decoration:underline;}
a:hover                                 {color:#800; text-decoration:underline;}
a:active                                {color:#00c; text-decoration:underline;}

ul#mainmenu a,ul#submenu a, ul#foot a   {border-bottom:3px solid #fff;line-height:1.5em;padding:.1em 0em;font-weight:bold;text-decoration:none;}
ul#submenu a                            {color:#000;font-size:.9em; font-weight:normal;}
ul#submenu a:focus                      {border-bottom:3px solid #800;color:#800; }
ul#submenu a:hover                      {border-bottom:3px solid #800;color:#800; }
ul#submenu a:active                     {border-bottom:2px solid #00c;color:#00c; }
ul#mainmenu a:focus, ul#foot a:focus    {border-bottom:3px solid #800;color:#800; }
ul#mainmenu a:hover, ul#foot a:hover    {border-bottom:3px solid #800;color:#800; }
ul#mainmenu a:active, ul#foot a:active  {border-bottom:2px solid #00c;color:#00c; }

}
@media print {
html { background-color:transparent; }
body { background-color:transparent; font-size:0.8em;line-height:1.3em; }
.nop { display:none }
.nos { display:block;}
.out {border:0;}
.in  {border:0;}
.fright,.fleft { margin:1em auto; float:none;}
}
